BODY {
	color : Black;
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	background : #CC9966;
	font : smaller;
        scrollbar-face-color: #AA7744;
        scrollbar-shadow-color: #977A00;
        scrollbar-highlight-color: #C0C0C0;
        scrollbar-darkshadow-color: #505050;
        scrollbar-3dlight-color: #BBBB99;
        scrollbar-track-color: #CC9966;
        scrollbar-arrow-color: #505050;
}
A:link {
	color : #000066;
	text-decoration : none;
}
A:active {
	color : #99CCFF;
	text-decoration : none;
}
A:visited {
	color : #505050;
	text-decoration : none;
}
A:hover {
	text-decoration : underline overline;
}
HR {
	color : Maroon
}

.gr_table table
		{ font-size: 100%;
		margin-top: 1em; 
		margin-bottom: 1em; }
		
.gr_table  th
		{background: #AA7744;
		vertical-align: bottom;
		padding: .2em;
		padding-left: .45em;
		padding-right: .5em;}
		
.gr_table  td
		{
	background: #FFFFCC;
	padding: .2em;
	padding-left: .45em;
	padding-right: .5em;
}

#MenuFont {
  font-family: Tahoma, Helvetica, Arial;
  font-weight : bold;
  font-size : 12;
  color : #000000
}
#Maly {
  font-family: Tahoma, Helvetica, Arial;
  font-weight : normal;
  font-size : smaller;
  color : #000000
}
#MalyTucny {
	font-family: Tahoma, Helvetica, Arial;
	font-weight : bold;
	font-size : smaller;
	color : #000000
}
#MalyTucnyFixed {
	font-family: Tahoma, Helvetica, Arial;
	font-weight : bold;
	font-size : 13;
	color : #000000
}
#Tucny {
	font-weight : bold;
	font-size : medium;
	font : Tahoma, Helvetica, Arial;
}
#VelkyTucny {
	font-weight : bold;
	font-size : larger;
	font : Tahoma, Helvetica, Arial;
}
#VelkyTucnyFixed {
	font : Tahoma, Helvetica, Arial;
	font-weight : bold;
	font-size : 26
}
#Velky {
	font : Tahoma, Helvetica, Arial;
	font-weight : lighter;
	font-size : 18
}
#BODY_like{
	color : #000000;
	font-family : Tahoma, Helvetica, Arial;
	font-size : x-small;
}
#Date{
	color : #000000;
	font-family : Tahoma, Helvetica, Arial;
	font-size : x-small;
}